/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

/* Keine bunte Unterlegung des Beitragsbilds bei Mouseover */

.entry-image .entry-overlay{
    background: #FFFFFF !important;
    opacity: 0 !important;}

/* �berschriften der Kalendereintr�ge in der Listenansicht */

#vsel .vsel-meta-title { margin:0 0 10px; padding:0; color:#1cbac8 !important; }

/* Andere Farben im Slider */

/* Free */

.recent-post-slider .recentpost-categories ul.post-categories li:nth-child(4n+1) a{background:#1cbac8 !important;}
.recent-post-slider.design-4 .post-list-content, .recent-post-slider.design-4 .post-list{width:100%; float:left; clear:both; color:white !important; background-color: dimgray !important;}
.recent-post-slider.design-4 .post-list-content .wp-post-title a{color:white !important; text-decoration:none;}
.recent-post-slider.design-4 .wp-post-content a.readmorebtn {color: white !important; border-color: white !important;}

/* Pro */

.wprpsp-post-slides .wprpsp-post-cats-wrap ul.post-categories li:nth-child(4n+1) a{background:#1cbac8 ;}
.wprpsp-recent-post-slider.wprpsp-design-4 .wprpsp-post-list-cnt, .wprpsp-recent-post-slider.wprpsp-design-4 .wprpsp-post-list-wrap{width:100%; float:left; clear:both; background-color:dimgray !important; color:white !important; }
.wprpsp-recent-post-slider.wprpsp-design-4 .wprpsp-post-list-cnt .wprpsp-post-title a{color:white !important; text-decoration:none;}
.wprpsp-recent-post-slider.wprpsp-design-4 .wprpsp-post-image-wrap{background: dimgray !important; height: 230px; line-height: 0; overflow: hidden; position: relative; width: 100%;}

.wprpsp-read-more-btn{ -moz-transition:all 0.5s ease-out 0s;-ms-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s;text-decoration: none !important; margin-bottom: 5px;color: white !important;border: 1px solid white !important;padding: 4px 12px;font-size: 12px;display: inline-block;box-sizing: border-box;line-height: normal !important;margin:15px 0 8px;}

/* SVG-Logo im Header rechts */

.header .container .sixteen.columns { 
/*background-image: url("Koop_Logo_breit_DE.svg"); */
background-repeat: no-repeat;
background-size: 250px;
background-position: right center;
}

#mobile-logo.logo > a { font-size: 22px; }

#mobile-header .container .sixteen.columns { 
/* background-image: url("Koop_Logo_hoch_DE.svg");  */
background-repeat: no-repeat;
background-size: 140px;
background-position: right 36px bottom 37px;
}

.navigation-wrap .container .sixteen.columns { background-image: none !important; }

/* Runde Autoren-Bilder in der �bersicht */

.avatar {
    border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    -o-border-radius: 50% !important;
}

/* Simple Link Directory */

.style-1 .ca-menu li {
  border-color: #696969 !important;
  border-left: 10px solid #696969 !important;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) !important;
}

.style-1 .ca-icon{
  -moz-border-radius: 0% !important;
  -webkit-border-radius: 0% !important;
  border-radius: 0% !important;
}

.style-1 .ca-icon img{
  display: block !important;
  max-width:40px !important;
  max-height:40px !important;
  width: auto !important;
  height: auto !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

.style-1 .ca-menu li:hover {
  background: #d3d3d3 none repeat scroll 0 0 !important;
  border-color: #1cbac8 !important;
}

.style-1 .ca-menu li:hover .ca-icon img{
  color: #1cbac8 !important;
  max-width:50px !important;
  max-height:50px !important;
  width: auto !important;
  height: auto !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

.style-1 .ca-menu li:hover .ca-main {
  color: #1cbac8 !important;
}

.style-1 .ca-menu li:hover .ca-sub {
  color: #696969 !important;
}

/* Lupe in Header 3 */

/* Position */

.header-v3 #search-btn {
    margin: 5px 0 0 20px;
}

/* Farbe und Gr��e */

.icon-minti-search {
color: #bbbbbb !important;
font-size: 16px;
}

/* Hover-Effekt */

.icon-minti-search:hover {
color: #777777 !important;
}
